/*!
 * Built by ShiftSoftware
 * Copyright (c)
 */
import { object } from "yup";
import yupTypeMapper from "../../global/lib/yup-type-mapper";
const errors = yupTypeMapper(['wildCard']);
const formsSchema = object({ errors }).concat(yupTypeMapper(['reCaptchaIsRequired', 'noSelectOptions', 'close', 'inputValueIsIncorrect', 'submit']));
export default formsSchema;
